<?xml version="1.0" encoding="utf-8"?>
<component size="402,136" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <displayList>
    <image id="n5_g5ou" name="n5" src="ob5c2e" fileName="img/btn_huang.png" pkg="o9974uc5" xy="0,0" size="402,138">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_sebx" name="title" xy="15,2" size="372,119" fontSize="60" color="#fffbf5" align="center" vAlign="middle" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" text="Receive">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>